diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/addCRL.template b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/addCRL.template
index 12f4ce1d392a7ee8e0f9d14b90b9a11cf61becb0..99f227c47936c2269698fb4757c785c1df788396 100644
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/addCRL.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/addCRL.template
@@ -37,7 +37,7 @@ if (navigator.appName == "Microsoft Internet Explorer") {
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 Adding Certificate Revocation List
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/checkCert.template b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/checkCert.template
index d00e15c315a846e63b70f4bc540ce79cf3aad3c7..5e8b8938c3239b9936836d3f4aab4f336d45dc21 100644
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/checkCert.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/checkCert.template
@@ -37,7 +37,7 @@ if (navigator.appName == "Microsoft Internet Explorer") {
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 Online Certificate Status
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/getOCSPInfo.template b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/getOCSPInfo.template
index 8b739b45dd714e90b27e1d13a6a1cab4c5fa0bec..9a2769777ee0aa8931220ef79324873dd1f358b8 100644
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/getOCSPInfo.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/getOCSPInfo.template
@@ -37,7 +37,7 @@ if (navigator.appName == "Microsoft Internet Explorer") {
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 OCSP Service
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/getStats.template b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/getStats.template
index a08a6fe6076fb4da8b454080fbe56025de15bd0d..59ae3e6d37ba0e1ca6ad50412bb9a7794e0d47e1 100644
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/getStats.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/getStats.template
@@ -37,7 +37,7 @@ if (navigator.appName == "Microsoft Internet Explorer") {
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 Statistics
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/listCAs.template b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/listCAs.template
index 6fbf5fd73f2a1181972566bff984deb728c72da1..93cc6cdf344574bfe4985d21c396da1b9c96928b 100644
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/listCAs.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/listCAs.template
@@ -37,7 +37,7 @@ if (navigator.appName == "Microsoft Internet Explorer") {
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 List Certificate Authorities
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/removeCA.template b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/removeCA.template
index 1b85bba9542b72d489591ab4074d60d41a1b0199..7da892454c1d8be1509a0c175d31b8bf6d500e31 100755
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/removeCA.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ocsp/removeCA.template
@@ -37,7 +37,7 @@ if (navigator.appName == "Microsoft Internet Explorer") {
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 Removing Certificate Authority
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/tks-ui/shared/webapps/tks/GenUnexpectedError.template b/dogtag/tks-ui/shared/webapps/tks/GenUnexpectedError.template
index 53e975d1498c801211d1713a95d3df8577bba0c5..af0683fa073b22f948c24b5b4b2ef8ac66f35c87 100644
--- a/dogtag/tks-ui/shared/webapps/tks/GenUnexpectedError.template
+++ b/dogtag/tks-ui/shared/webapps/tks/GenUnexpectedError.template
@@ -27,7 +27,7 @@
 Problem Processing Your Request
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/tks/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/tks-ui/shared/webapps/tks/agent/GenError.template b/dogtag/tks-ui/shared/webapps/tks/agent/GenError.template
index e4a49ae0757c4380e653d8b9473aebd3156caf63..0db5d1d22a100d400dc46b854049981f4a51fada 100644
--- a/dogtag/tks-ui/shared/webapps/tks/agent/GenError.template
+++ b/dogtag/tks-ui/shared/webapps/tks/agent/GenError.template
@@ -27,7 +27,7 @@
 Problem Processing Your Request
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/tks/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/tks-ui/shared/webapps/tks/agent/GenUnexpectedError.template b/dogtag/tks-ui/shared/webapps/tks/agent/GenUnexpectedError.template
index 53287a8a08c9a6df7d7b052e378824bd570fc1be..4047cd6161f9dc6afa6664d5417b859793f3a143 100644
--- a/dogtag/tks-ui/shared/webapps/tks/agent/GenUnexpectedError.template
+++ b/dogtag/tks-ui/shared/webapps/tks/agent/GenUnexpectedError.template
@@ -27,7 +27,7 @@
 Problem Processing Your Request
 </font>
 
-<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/tks/agent/graphics/hr.gif" >
+<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BACKGROUND="/pki/images/hr.gif" >
   <tr>
     <td>&nbsp;</td>
   </tr>
diff --git a/dogtag/tks-ui/shared/webapps/tks/agent/tks/getStats.template b/dogtag/tks-ui/shared/webapps/tks/agent/tks/getStats.template
index a08a6fe6076fb4da8b454080fbe56025de15bd0d..59ae3e6d37ba0e1ca6ad50412bb9a7794e0d47e1 100644
--- a/dogtag/tks-ui/shared/webapps/tks/agent/tks/getStats.template
+++ b/dogtag/tks-ui/shared/webapps/tks/agent/tks/getStats.template
@@ -37,7 +37,7 @@ if (navigator.appName == "Microsoft Internet Explorer") {
 <font face="PrimaSans BT, Verdana, sans-serif" size="+1">
 Statistics
 </font><br>
-<table border="0" cellspacing="0" cellpadding="0" background="/graphics/hr.gif" width="100%">
+<table border="0" cellspacing="0" cellpadding="0" background="/pki/images/hr.gif" width="100%">
   <tr> 
     <td>&nbsp;</td>
   </tr>
-- 
1.7.12.1

